ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000091ShareDownloaderHosterpublic2013-12-31 13:382014-01-17 02:13
Reporterfabi2010 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSAndroidOS Version
Product Version1.3.1 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000091: Hoster: file-upload.net hinzufügen
DescriptionDen Hoster www.file-upload.net hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000155)
administrator (administrator)
2014-01-01 17:05

Hoster wird eingebaut.
(0000246)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2013-12-31 13:38 fabi2010 New Issue
2014-01-01 17:05 administrator Note Added: 0000155
2014-01-01 17:05 administrator Assigned To => administrator
2014-01-01 17:05 administrator Status new => confirmed
2014-01-01 17:05 administrator Status confirmed => assigned
2014-01-01 17:05 administrator Target Version => 1.4.0
2014-01-02 16:15 administrator Status assigned => resolved
2014-01-02 16:15 administrator Fixed in Version => 1.4.0
2014-01-02 16:15 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000246
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker